Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 16:10:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de latisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  latisha Bot:  Hi Latisha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675302514 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502573613            07:54 PM, 04th Jul                     latisha                    Thanx           07:54 PM, 04th Jul                   Mohammed                    Hi Latisha, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:55 PM, 04th Jul                     latisha                    Hi           07:56 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:59 PM, 04th Jul                   Mohammed                   YOUR ORDER DELIVERED ON 04/07/2021           08:04 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           08:04 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811205